@charset "UTF-8";
/*----------------基本設定----------------*/
body {
	margin: 0;
	padding: 0;
	background: #000000 url(../img/bg_topmain.jpg) no-repeat center top;
	color: #000000;
	_font-size: 75%;
	font: 12px/1.5 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Verdana, sans-serif;
}
img {
	border: 0;
}
img{vertical-align:bottom;} /* IE6で画像の上下に隙間ができる事の解決策 */

ul,
ol {
	list-style: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
}
ul,
ol,
li,
p {
	margin: 0;
	padding: 0;
}
table {
	font-size: 100%;
}

/*----------------レイアウト設定----------------*/

/* モバイルURL送信フォーム */
.formWrapper {
	width: 970px;
	height: 94px;
	position: relative;
	z-index: 4;
}
.formWrapperie6 {
	_margin-top:-48px;
}
.formWrapper .formarea {
	float: left;
	background: url(../img/bg_mobform.png) no-repeat left top;
	width: 970px;
	height: 94px;
	padding: 0;
}
.formWrapper .formarea .mobile_mail_form {
	width: 416px;
	padding: 32px 0px 10px 391px;
}
.formWrapper .mobileQr {
	float: right;
	height: 94px;
	width: 81px;
}
.formWrapper .smphoneQr {
	float:right;
	height: 94px;
	width: 82px;
}

.formWrapper .formarea .mobile_mail_form .adr {
	float: left;
	margin: 0 0 0 40px;
	border:solid 1px #666;
	height:19px;
	width:144px;
	background:#F3F3F3;
	padding-left:5px;
}
.formMarg {
	float:left;
	margin-right: 3px;
}
.formMarg.last {
	margin-right: 0px;
}
/* モバイルURL送信フォーム　処理メッセージ */
#container #containerInner .formWrapper .formarea .errormessage {
	width: 360px;
	padding: 3px;
	background: #CC0000;
	color: #FFFFFF;
	text-align: center;
	position:absolute;
	top:30px;
	left:428px;
}
#container #containerInner .formWrapper .formarea .errormessage a {
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
}
#container #containerInner .formWrapper .formarea .completemessage {
	width: 360px;
	padding: 3px;
	background: #FFFF00;
	color: #000000;
	text-align: center;
	position:absolute;
	top:30px;
	left:428px;
}
#container #containerInner .formWrapper .formarea .completemessage a {
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	vertical-align: middle;
	text-decoration: none;
}
/* メインコンテンツ */
#container {
	width: 970px;
	height: auto;
	margin: 0px auto 20px;
	position: relative;
}
#container #containerInner {
	width: 970px;
	position: relative;
}
#containerInner #gree {
	position: absolute;
	left: 5px;
	top: 0px;
}
#containerInner #smphone {
	position: absolute;
	left: 113px;
	top: 0px;
}

#containerInner #logo {
	position: absolute;
	top: 309px;
	right: -15px;
}
#containerInner #topimage {
	height: 470px;
}
#containerInner #content {
	width: 970px;
	height: 1414px;
	clear: both;
	position: relative;
}
#movieContentWrap {
	background: url(../img/bg_movei.jpg) no-repeat left top;
	width: 970px;
	height:341px;
}
#movieContentWrap #movieContent {
	float:left;
	width: 316px;
	padding: 27px 52px 0px 49px;
}
#movieContent #pv {
	width:180px;
	height:240px;
	margin: 5px 15px 39px 38px;
}
#movieContentWrap #movieText {
	float:right;
	height:341px;
}
#content .read {
	text-align: left;
	left: 26px;
	bottom: 25px;
	position: absolute;
}
#content p {
	margin:0;
}
#content .pagetop {
	position: absolute;
	right: 25px;
	bottom: 10px;
}

/* フッタ */
#footer {
	clear:both;
	width: 960px;
	height: 133px;
	margin: 3px auto 0;
	padding-bottom: 20px;
}
#footer table.footerTable {
	width: 960px;
	margin-bottom: 9px;
	padding-top: 7px;
}
#footer .footerLogo {
	float: left;
	width:760px;
}
#footer .footerLogo p.logo {
	float: left;
	width: 77px;
	height: 63px;
	padding-top: 0px;
}
#footer .footerLogo p.copyright {
	float: left;
	width: 670px;
	text-align: left;
	color:#FFFFFF;
	font-size: 84%;
	line-height: 130%;
	font-weight: bold;
	padding-left: 5px;
}
#footer .footerBtn {
	float: right;
	width: 200px;
}
/*----------------リンク基本設定----------------*/

a:link {
	color:#0066CC;
	text-decoration:none;
}
a:visited {
	color:#0066CC;
	text-decoration:none;
}
a:hover {
	color:#0066CC;
	text-decoration:underline;
}
a:active {
	text-decoration:none;
}
/*----------------テキスト基本設定----------------*/
.sText {
	font-size: 10px;
	line-height: 1.4;
}
.mText {
	font-size: 12px;
	line-height: 1.5;
}
.lText {
	font-size: 14px;
	line-height: 1.6;
}
.llText {
	color:#FFFFFF;
	font-size: 17px;
	line-height: 1.7;
}
/*----------------モジュール----------------*/
.ind9999 {
	text-indent: -9999px;
}
.height0 {
	height:0;
}
.cttl {
	margin: 0;
	padding: 0;
}
